export default {
  data() {
    return {
      ycn_changGoodList_dialog: false
    }
  },
  methods: {
    ycn_coryOrder() {
      const temp = JSON.parse(JSON.stringify(this.orderDetail.goods_detail))
      console.log(temp)
      temp.forEach(e => {
        e.name += ` - ${e.size}`
      })
      sessionStorage.setItem('good', JSON.stringify(temp))
      this.$router.push({ path: '/order/addOrder', query: { mobile: this.orderDetail.get_user.mobile }})
    }
  }
}
